input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;line-height: 1.5}
hr {border: 0;border-top:1px solid #ccc;height:0;}
.wd1200{width:1200px;margin: 0 auto;}
p{margin:0;}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


/*头部样式*/
#header{
    height: 100px;
    background: url(../images/head_bg.png) no-repeat center center;
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    
}
.logo{
    float:left;
    width: 470px;
    line-height: 100px;
}
.logowz{font-size: 22px;color: #bebebd;font-family: '楷体';font-style: italic;line-height: 100px;}
.top_phone{
    width: auto;
    line-height: 100px;
    background: url(../images/top_phone.png) no-repeat left center;
    padding-left: 45px;
    color: #217f05;
    font-size: 24px;
    font-weight: bold;
}

.x-banner{
    position: relative;
}


/*热门搜索*/

.search_index {
    height: 50px;
    line-height: 50px;
    position: relative;
    color: #4b4b4b;
    background: #217f05;
}

#formsearch {
    margin-top: 5px;
    width: 280px;
    height: 40px;
    line-height: 40px;
    float: right;
    background: url(../images/ssbg.png) no-repeat center center;
}

.hotSearch {
    float: left;
    height: 50px;
    line-height: 50px;
    font-weight: normal;
    color: #fff;
}

.hotSearch a {
    color: #fff;
    margin-right: 10px;
}

#formsearch input {
    height: 40px;
    background: #fff;
    line-height: 40px;
    border: none;
    outline: none;
}

#formsearch input#keyword {
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    color: #686868;
    float: left;
    background: none;
    border: none;
    font-size: 13px;
    width: 240px;
}

#formsearch input#s_btn {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
    float: left;
    background: none;
}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}


/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*c1_index*/
.c1_index{
    position: relative;
    padding-top: 22px;
    margin-top: 25px;
    background: url(../images/c1_bg.png) no-repeat center 100px;
}

.ttt1{
    text-align: center
}

.ttt1 h3{
    font-size: 36px;
    color: #134d02;
    font-family: "黑体";
    background: url(../images/ttt1_bg.png) no-repeat center center;
    line-height: 70px;
    height: 70px;
}

.ttt1 p{
    color: #9c9c9c;
    font-size: 12px;
    padding: 10px 0;
}

.c11_list{
    position: relative;margin-top: 10px;
}

.c11_list li{
    position: relative;
    margin: 0 20px;
    width: 550px;
    height: 300px;
    background: #ecebeb;
    border-radius: 5px;
}

.c11_list li a{
    display: block;
}

.c11_list li .leftimg{
    float: left;
    padding: 5px 0px;
}

.c11_list li .leftimg img{
    width: 270px;
    height: 284px;
}


.c11_list li .txt{
    float: right;
    width: 270px;
    min-height: 225px;
    margin-top: 30px;
    padding:  0px 20px;
    border-left: 1px dashed #fff;
}


.c11_list li .txt h3{
    color: #217f05;
    font-weight: 400;
    font-size: 16px;
    padding: 6px 0;
}

.c11_list li .txt h4{
    color: #217f05;
    font-weight: 400;
    font-size: 16px;
    padding: 5px 0;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;
}

.c11_list li .txt h5{
    color: #217f05;
    font-weight: 400;
    font-size: 16px;
    padding: 5px 0;
}

.c11_list li .txt h5 .star{
    width: 150px;
    height: 19px;
    padding-left: 5px;
    display: inline-block;
    background: url(../images/xinxin.png) repeat-x; 
}

.c11_list li .txt h6{
    color: #217f05;
    font-weight: 400;
    font-size: 16px;
    padding: 5px 0;
    line-height: 30px;
}

.c11_list li .txt h6 span{
    font-size: 14px;
}

.c11_list li .txt i{
    display: block;
    font-style: inherit;
    font-size: 14px;
    color: #f79302;
     padding: 5px 0;
}


.c11_list .slick-prev,.c11_list .slick-next{
    display: none!important;
}

.ttt2{
    margin-top: 45px;
}

.ttt2 p{
    height: 50px;
    line-height: 50px;
    background: rgba(255,255,255,.5);
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    padding: 0;
}


.tabz {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
 
}

.tabz li {
    width: 200px;
    height: 40px;
    display: block;
    line-height: 40px;
    text-align: center;
    color: #666666;
    font-size: 14px;
    cursor: pointer;
}

.tabz li a {
    color: #000000;
    font-size: 16px;
    display: block;
}

.tabz li:hover a,
.tabz li.cur a {
    color: #f79601;
}

.ttz {
    display: none;
    margin-top: 30px;
}

.list1z {
    padding: 0px;
}

.list1z li {
    position: relative;
    vertical-align: middle;
    float: left;
    margin-right: 13px;
    margin-bottom: 10px;
    background: #ecebeb;
    border-radius: 5px;
    width: 290px;
    height: 350px;
}

.list1z li a.img {
    display: block;
    text-align: center;
}

.list1z li a.img img {
    width: 290px;
    height: 350px;
}

.list1z li:nth-child(4n) {
    margin-right: 0px;
}

.list1z li h3{
    position: absolute;
    bottom: 0px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    background: rgba(33,127,5,.7);
    font-weight: normal;
    width: 100%;
    border-radius: 5px;
}

.pro .productmore{
    display: block;
    width: 280px;
    height: 50px;
    background: #217f05;
    line-height: 50px;
    text-align: center;
    margin: 35px auto;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
}


/*c3_index*/
.c3_index{
    position: relative;
    margin-top: 15px;
}

.abb_contt{
    position: relative;
    padding: 10px 0 20px;
}

.abb_img img{
    width: 500px;
    height: 330px;
}

.abb_right{
    width: 600px;
}

.abb_right h1{
    color: #217f05;
    font-size: 30px;
    font-weight: normal;
    line-height: 1;
    padding-bottom: 20px;
    margin-bottom: 20px;
    background: url(../images/xian21.png) no-repeat left bottom;
}

.abb_right .abb_txt{
    color: #9c9c9c;
    font-size: 14px;
    line-height: 25px;
    text-indent: 40px;
       height: 183px;
       overflow: hidden;
}

.abb_right .abbmore{
   display: block;
    width: 200px;
    height: 40px;
    background: #217f05;
    line-height: 40px;
    text-align: center;
    margin-top: 35px;
    color: #fff;
    font-size: 14px;
}

.abb_list{
    position: relative;
    margin: 30px 0;
    display: flex;
    justify-content: center;
}

.abb_list li{
    width: 25%;
    text-align: center;
    cursor: pointer;
}

.abb_list li h3{
    font-size: 16px;
    color: #9c9c9c;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: 400;
    background: url(../images/xian11.png) no-repeat center bottom;
}

.abb_list li p{
    font-size: 14px;
    color: #9d9d9d;
}

.abb_list li:hover h3{
    color: #217f05;
    background: url(../images/xian22.png) no-repeat center bottom;
}

.abb_list li:hover p{
    color: #217f05;
}


/*c4_index*/
.c4_index{
    position: relative;
    background: #217f05;
    height: 150px;
    padding-top: 40px;
}

.c4_list{
    display: flex;
    justify-content: space-between;
}

.c4_list li{
    width: 25%;
    text-align: center;
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    position: relative;
}

.c4_list li span{
    color: #fff;
    font-weight: 400;
    font-size: 50px;
    padding-right: 5px;
}

.c4_list li+li::before{
    position: absolute;
    left: -140px;
    top: 30px;
    content: "";
    width: 130px;
    height: 12px;
    background: url(../images/xian4.png) no-repeat center center;
}


/*c5_index*/
.c5_index{
    position: relative;
    margin-top: 48px;
}



.c55_contt{
    position: relative;
}

.c55_left{
    float: left;
    width: 340px;
}

.sort1{
    position: relative;
}

.sort1 li{
    height: 80px;
    line-height: 80px;
    background: #217f05;
    margin-bottom: 10px;
    text-align: center;
}

.sort1 li.cur{
    background: #f79601;
}

.sort1 li a{
    display: block;
    color: #fff;
    font-size: 24px;
}


.c55_right{
    float: right;
    width: 850px;position: relative;
    height: 531px;
}

.c55_list{
      position: relative;
}
.c55_right .ttz2 { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.c55_right .ttz2 { opacity: 0; visibility: hidden; transition: all .5s ease; }
.c55_right .ttz2.cur { position: static; opacity: 1; visibility: visible;  }
.c55_list li{
    position: relative;
    width: 850px;
	height: 531px;
}
.c55_list li a.img{
    display: block;
}

.c55_list li a.img img{
    width: 850px;
	height: 531px;
}
.c55_list li h3{
    position: absolute;
    bottom: 0px;
    line-height: 50px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #217f05;
    font-weight: normal;
}

.c55_list .slick-prev,.c55_list .slick-next{
    display: none!important;
}



.c55_list .slick-dots{
	position: absolute;
    left: 10px;
    text-align: center;
    font-size: 0;
    z-index: 9;
    bottom: 65px;
}
.c55_list .slick-dots li{
	display: inline-block;
    margin: 0 8px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor: pointer;
    border: 1px solid #217f05;
    background: #ebebeb;
}
.c55_list .slick-dots li button{
	background: none;
    outline: none;
    border: none;
    font-size: 0;
}
.c55_list .slick-dots li.slick-active{
	background-color: #217f05;border:1px solid #ebebeb;
}





/*品牌优势*/
.c6_index{
    position: relative;
    margin-top: 40px;
}

.c6_contt{
    position: relative;
    margin-top: 10px;
    background: url(../images/c6_bg.png) no-repeat center center;
    height: 625px;
}

.c66_list{
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.c66_list li{
    width: 550px;
    height: 150px;
    background: rgba(255,255,255,.8);
    border-radius: 5px;
    margin: 105px 20px 0 20px;
    padding: 20px 35px;
}

.c66_list li a.img{
    display: block
}

.c66_list li a.img h3{
    color: #217f05;
    font-size: 24px;
    font-weight: 400;
}

.c66_list li a.img h3 img{
    padding-left: 10px;
    vertical-align: text-bottom;
}

.c66_list li a.img span{
    display: block;
    margin-top: 10px;
    line-height: 22px;
    font-size: 14px;
    color: #217f05;
}


/*c7_index*/
.c7_index{
    position: relative;
    margin: 45px 0;
}

.c77_list{
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}

.c77_list li{
    width: 360px;
    text-align: center;
    padding-bottom: 15px;
    transition: .6s;
}

.c77_list li a.img{
    display: block
}

.c77_list li img{
    width: 360px;
    height: 225px;
}

.c77_list li h3{
    font-size: 14px;
    color: #217f05;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 3px;
}

.c77_list li span{
    display: block;
    font-size: 14px;
    color: #217f05;
    font-weight: 400;
    padding: 0 20px;
    line-height: 25px;
}

.c77_list li i{
    display: block;
    width: 40px;
    height: 40px;
    background: url(../images/c7_jia.png) no-repeat center center;
    margin: 20px auto 0;
}

.c77_list li:hover{
    background:#217f05
}

.c77_list li:hover h3,.c77_list li:hover span{
    color: #fff;
}

.c77_list li:hover i{
     background: url(../images/c7_jia_h.png) no-repeat center center;
}

.c7_index .casemore{
    display: block;
    width: 280px;
    height: 50px;
    background: #217f05;
    line-height: 50px;
    text-align: center;
    margin: 35px auto;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
}


/*news_index*/
.news_index{
    position: relative;
}

.news_contt{
    position: relative;
    background: url(../images/news_bg.png) no-repeat center center;
    height: 500px;
    margin-top: 5px;
}

.c88_list{
    position: relative;
    padding-top: 50px;
}

.c88_list li{
    padding-left: 40px;
    position: relative;
    transition: .6s;
}

.c88_list li+li{
    margin-top: 60px;
}

.c88_list li a.img{
    display: block
}

.c88_list li .time1{
    width: 120px;
    text-align: center;
    padding-top: 10px;
}

.c88_list li .time1 i{
    display: block;
    font-style: inherit;
    width: 40px;
    height: 40px;
    background: url(../images/map.png) no-repeat center center;
    margin: 0 auto;
}

.c88_list li .time1 p{
    color: #9c9c9c;
    font-size: 14px;
    padding-top: 10px;
}


.c88_list li .time2{
    width: 120px;
    text-align: center;
    padding-top: 10px;
}

.c88_list li .time2 h3{
    color: #9c9c9c;
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
}

.c88_list li .time2 span{
    display: block;
    color: #9c9c9c;
    font-size: 36px;
    font-weight: 400;
}


.c88_list li .time3{
    width: 830px;
    margin-left: 30px;
}

.c88_list li .time3 h3{
    color: #9c9c9c;
    font-size: 24px;
    font-weight: 400;
    padding-bottom: 5px;
}

.c88_list li .time3 span{
    display: block;
    color: #9c9c9c;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.c88_list li:hover .time1 i{
    background: url(../images/map_h.png) no-repeat center center;
}
.c88_list li:hover .time1 P{
    color: #217f05;
}

.c88_list li:hover .time2 h3,
.c88_list li:hover .time2 span,
.c88_list li:hover .time3 h3,
.c88_list li:hover .time3 span{
    color: #217f05;
}



.news_index .newsmore{
    display: block;
    width: 280px;
    height: 50px;
    background: #217f05;
    line-height: 50px;
    text-align: center;
    margin: 50px auto;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
}

/*foot_wap*/
.foot_wap{
    padding: relative;
    background: url(../images/foot_bg.png) no-repeat center top;
    min-height: 303px;
}

.foot_left{
    float: left;
    width: 415px;
    padding-top: 45px;
    padding-left: 10px;
}

.foot_left>h1{
    font-size: 28px;
    color: #fff;
    font-weight: 400;
}
.foot_left>span{
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    letter-spacing: -0.5px;
}

.foot_left .foot_contact{
    font-size: 12px;
    color: #fff;
    margin-top: 20px;
    line-height: 40px;
}
.foot_left .foot_contact p:first-child{padding-left: 41px;background: url(../images/1.png) no-repeat left center;}
.foot_left .foot_contact p:nth-child(2){padding-left: 41px;background: url(../images/2.png) no-repeat left center;}
.foot_left .foot_contact p:nth-child(3){padding-left: 41px;background: url(../images/3.png) no-repeat left center;}
.foot_right{
    width: 765px;
    float: right;
}

.foot_right .foot_nav{
  margin-top: 60px;    
  border-bottom: 1px solid #217f05;
  height: 40px;
  line-height: 40px;
  margin-bottom: 15px;
}

.foot_right .foot_nav p{
    display: flex;
    justify-content: space-between;
}

.foot_nav a{
    display: inline-block;
    color: #fff;
    font-size: 12px;
    padding-right: 88px;
}
.foot_nav a:last-child{padding-right: 0;}

.foot_bottom{
    position: relative;
}

.foot_bottom .foot_ban{
    float: left;
    width: 450px;
    line-height: 30px;
    color: #fff;
    font-size: 12px;
}

.foot_bottom .foot_ban a{
     color: #fff;
    font-size: 12px;
}

.foot_bottom .foot_ewm{
    padding-top: 20px;
    float: right;
    width: 290px;
    text-align: center;
    min-height: 150px;
    border-left: 1px solid #217f05;
}


.page-banner {
    position: relative;
}

.x-link {
    background: #238506;
    padding: 10px 0;
    line-height: 30px;
}
.x-link a{color:#fff;}
.er{margin-left: 24px;color: #fff;font-size: 12px;text-align: center;line-height: 31px;margin-top: 18px;}
.w1{padding-left: 46px;background: url(../images/sao.png) no-repeat left center;font-size: 16px;margin-bottom: 5px;}















/*内页左侧样式*/


.container{width: 1200px!important;margin: 0 auto;padding: 0;}


.page-product-inquiry a{color: #fff;}